[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RFS: roxterm 2.4.2-1 (was 2.4.1-1)

Unfortunately I just discovered a bug in the Build-Depends stanza, so
please ignore version 2.4.1-1 and upload 2.4.2-1 instead.

I am looking for a sponsor for my package "roxterm".

 * Package name    : roxterm
   Version         : 2.4.2-1
   Upstream Author : Tony Houghton <h@realh.co.uk>
 * URL             : http://roxterm.sourceforge.net/
 * License         : GPL-2+
   Section         : x11

It builds those binary packages:

roxterm    - Multi-tabbed GTK+/VTE terminal emulator
 roxterm-common - Multi-tabbed GTK+/VTE terminal emulator
 roxterm-gtk2 - Multi-tabbed GTK+/VTE terminal emulator
 roxterm-gtk3 - Multi-tabbed GTK+/VTE terminal emulator

To access further information about this package, please visit the
following URL:


Alternatively, one can download the package with dget using this

  dget -x

The most significant change in this version is a change of build
system, which I've commented about on the package page above. This
change obviously means I've had to change debian/rules somewhat too.

I would be glad if someone uploaded this package for me.

Kind regards,

Tony Houghton

Reply to: